uuid: f6f43988-7e91-489d-82b7-61cf484d573f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_mobile_subtitle
    - node.type.slide
  module:
    - text
id: node.slide.field_mobile_subtitle
field_name: field_mobile_subtitle
entity_type: node
bundle: slide
label: 'Slide subtitle'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
